.wrapper-brand-filter ul.news-tab-list {
    margin-bottom: 0;
}

.wrapper-brand-filter ul.news-tab-list li {
    margin-right: 48px;
}

.brand-filter {
    display: flex;
    margin: 0;
    width: 100%;
    flex-wrap: wrap;
}

.brand-filter li {
    flex: 0 0 25%;
    border: 1px solid #D9DAE2;
    border-right: none;
    border-bottom: none;
}

.brand-filter li article {
  display: flex;
  width: 100%;
  height: 100%;
}

.brand-filter li:last-child,
.brand-filter li:nth-child(4n+4) {
    border-right: 1px solid #D9DAE2;
}

.brand-filter li:last-child,
.brand-filter li:nth-last-child(2),
.brand-filter li:nth-last-child(3),
.brand-filter li:nth-last-child(4) {
    border-bottom: 1px solid #D9DAE2;
}

.brand-filter li a {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    position: relative;
    color: #000a3c;
    transition: all 0.3s ease-in-out;
    overflow:hidden;
}

.brand-filter li a:hover {
    color: #fff;
}

.brand-filter li a > img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}


.brand-filter li a svg {
    fill: #000a3c;
    transition: all 0.3s ease-in-out;
    /*width: 100%;*/
    max-height: 100%;

}

.brand-filter-overlay {
    position: absolute;
    left: 0;
    bottom: 0;
    display: inline-flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
}

.brand-filter-overlay:before, .brand-filter-overlay:after {
    display: none;
}


.wrapper-brand-filter .dropdown-menu li a{
  display: inline-flex;
}

.wrapper-brand-filter .dropdown-menu li a span{
    width: fit-content;
    padding: 0;
    margin-left: 4px;
}

.wrapper-brand-filter .dropdown-menu li a .filter-count{
  display: flex;
}
.wrapper-brand-filter .dropdown-menu li a .filter-count span{
  padding: 0;
  width: fit-content;
  margin: 0;
}

.brand-filter-mobile-view {
  display: none;
}

.brand-filter-logo > img {
  height: auto;
  width: auto;
}
@media (min-width: 1025px) {
    .wrapper-brand-filter-view {
      border-top: 1px solid #D9DAE2;
    }
    .wrapper-brand-filter .news-filter-tab {
        border-bottom: 1px solid #D9DAE2;
        margin-bottom: 0;
    }

    .wrapper-brand-filter ul.news-tab-list {
        max-width: 1440px;
        margin: 0 auto;
        border-bottom: none;
    }

    .brand-filter {
        max-width: 1440px;
        margin: 0 auto;
    }

    .brand-filter li a > img {
        opacity: 0;
        transform:scale(1.059) translateY(10px);
        transition: transform 400ms ease-in-out;
    }

    .brand-filter li a:hover img,
    .brand-filter li a:focus-visible img {
        opacity: 1;
        transform: scale(1.059) translateY(-10px);

    }

    .brand-filter li a:hover svg, .brand-filter li a:hover svg path,
    .brand-filter li a:focus-visible svg, .brand-filter li a:focus-visible svg path {
        fill: #fff;
    }

    .brand-filter.dark-theme li a:hover .brand-filter-overlay,
    .brand-filter.dark-theme li a:focus-visible .brand-filter-overlay {
        background-color: rgba(0, 10, 60, 0.40);
    }

    .brand-filter-arrow {
        display: none;
    }

    .wrapper-brand-filter .news-filter-tab .dropdown.dropdown-standard,
    .wrapper-brand-filter a.load-more-btn {
        display: none;
    }

    .brand-filter li:first-child,
    .brand-filter li:nth-child(2),
    .brand-filter li:nth-child(3),
    .brand-filter li:nth-child(4) {
        border-top: none;
    }
    span.coh-inline-element.brand-filter-logo{
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .brand-filter li a svg {
      width: 100%;
    }
}

@media (max-width: 1024px) {
    .wrapper-brand-filter .news-filter-tab {
        margin-bottom: 0;
    }

    .brand-filter li{
      border: none !important;
    }
    .brand-filter li a svg, .brand-filter li a svg path {
        fill: #fff;
    }

    .brand-filter li a .brand-filter-overlay {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
        padding-bottom: 24px;
        padding-left: 24px;
        padding-right: 16px;
    }
    .brand-filter.dark-theme li a .brand-filter-overlay {
        background-color: rgba(0, 10, 60, 0.40);
    }

    .wrapper-brand-filter .load-more-btn {
        margin-top: 40px;
        margin-bottom: 64px;
    }

    .wrapper-brand-filter .load-more-btn:hover {
      color: #000a3c;
    }
    .brand-filter-logo{
      display: flex;
      box-sizing: border-box;
      align-items: flex-start;
    }
    .brand-filter-logo svg {
        max-width: 90%;
    }
     .brand-filter li a svg:not([width]){
        width: 90%;
    }
    .brand-filter-arrow svg{
      width: 24px !important;
      height: 24px;
    }
    .brand-filter li a:focus-visible .brand-filter-overlay {
      outline: 2px solid #fff;
      outline-offset: -10px;
    }
}
@media (min-width: 768px) and (max-width: 1024px){
    .brand-filter li{
      flex: 0 0 31%;
      margin-bottom: 24px;
    }
    .brand-filter{
        justify-content: space-between;
        padding: 32px 32px 0;
    }
    .wrapper-brand-filter .load-more-btn {
        margin-top: 16px;
    }
    .wrapper-brand-filter .news-filter-tab{
        padding-inline: 32px;
    }
}

@media (max-width: 767px){
    .brand-filter-desktop-view {
      display: none;
    }
    .brand-filter-mobile-view {
      display: block;
    }
    .brand-filter li a{
      display: block;
    }
    .brand-filter {
        flex-direction: column;
    }
    .wrapper-brand-filter .news-filter-tab{
        padding-inline: 16px;
    }
    .brand-filter li a > img{
      aspect-ratio: 1/1;
      height: auto;
    }
}
